Oracle Identity and Access Management 10g Release 10.1.4.0.1

Certificate details

Status archived
Valid from 27.06.2008
Valid until 23.08.2013
Scheme 🇬🇧 UK
Manufacturer Oracle Corporation UK Limited
Category Access Control Devices and Systems
Security level ALC_FLR.3, EAL4+

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Vendor
Microsoft

Security level
EAL4, EAL4 augmented
Security Assurance Requirements (SAR)
ALC_FLR.3
Security Functional Requirements (SFR)
FAU_GEN, FAU_SAR, FAU_STG
Certificates
CRP245

Standards
CCMB-2005-08-001, CCMB-2005-08-002, CCMB-2005-08-003, CCMB-2005-08-004

Security target

Extracted keywords

Protocols
SSL, TLS

Vendor
Microsoft

Security level
EAL4, EAL4+, EAL4 augmented
Claims
O.ACCESS, O.AUDIT, O.ADMIN, T.DATA, T.ACCESS, T.ATTACK, T.ABUSE, T.OPERATE, T.CRASH, A.TOE, A.PHYSICAL, A.SYS, A.ACCESS, A.MANAGE, A.PEER, OE.INSTALL, OE.ADMIN, OE.AUDIT, OE.FILES, OE.SEP, OE.PHYSICAL, OE.AUDITLOG, OE.RECOVERY, OE.TRUST, OE.AUTHDATA, OE.MEDIA, SA.CHPWD, SA.UATT, SA.ATT, SA.ACC, SA.UEFF, SA.OEFF
Security Assurance Requirements (SAR)
ACM_AUT.1, ACM_CAP.4, ACM_SCP.2, ADO_DEL.2, ADO_IGS.1, ADV_FSP.2, ADV_HLD.2, ADV_IMP.1, ADV_LLD.1, ADV_RCR.1, ADV_SPM.1, AGD_ADM.1, AGD_USR.1, ALC_FLR.3, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ALC_FLR, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, AVA_MSU.2, AVA_SOF.1, AVA_VLA.2
Security Functional Requirements (SFR)
FAU_GEN, FAU_GEN.2.1, FAU_SAR, FAU_STG, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2, FAU_SAR.1, FAU_SAR.3, FAU_STG.1, FAU_GEN.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_ACF.1, FDP_ACC.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.6.1, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_AFL.1, FIA_SOS.1, FIA_UAU.1, FIA_UAU.6, FIA_UID.1, FIA_ATD.1, FIA_USB.1, FIA_USB.6, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_REV.1.1, FMT_REV.1.2, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMR.1, FMT_MTD, FMT_MSA.1, FMT_MSA.3, FMT_REV.1, FMT_SMF.1, FMT_SMF, FMT_MTD.1, FMT_REV, FMT_STG, FPT_RVM.1.1, FPT_SEP, FPT_STM, FPT_STM.1.1, FPT_RVM.1, FTA_TSE.1.1, FTA_TSE.1

Side-channel analysis
Reverse engineering

Standards
RFC2965, RFC2616, RFC 2396, X.509

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CRP245

Extracted SARs

ADV_FSP.2, ADV_HLD.2, ADV_IMP.1, ADV_LLD.1, ADV_RCR.1, ADV_SPM.1, AGD_ADM.1, AGD_USR.1, ALC_DVS.1, ALC_FLR.3, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, AVA_MSU.2, AVA_SOF.1, AVA_VLA.2

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Access Control Devices and Systems",
  "cert_link": null,
  "dgst": "8c31d4a6be21ae91",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CRP245",
    "cert_lab": null,
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL4+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_SPM",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_RCR",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VLA",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TAT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_LCD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_ADM",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_LLD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_HLD",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_DPT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_MSU",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_SOF",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_USR",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_IMP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 3
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "10.1.4.0.1"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Oracle Corporation UK Limited",
  "manufacturer_web": "https://www.oracle.com/uk/",
  "name": "Oracle Identity and Access Management 10g Release 10.1.4.0.1",
  "not_valid_after": "2013-08-23",
  "not_valid_before": "2008-06-27",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "CRP245.pdf",
    "report_frontpage": {},
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "UK": {
          "CRP245": 18
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_FLR.3": 2
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL4": 2,
          "EAL4 augmented": 2
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 1,
          "FAU_SAR": 2,
          "FAU_STG": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2005-08-001": 1,
          "CCMB-2005-08-002": 1,
          "CCMB-2005-08-003": 1,
          "CCMB-2005-08-004": 1
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Microsoft": {
          "Microsoft": 2
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Bhavin",
      "/CreationDate": "D:20081124103627Z00\u002700\u0027",
      "/Creator": "PScript5.dll Version 5.2.2",
      "/ModDate": "D:20081124103627Z00\u002700\u0027",
      "/Producer": "GPL Ghostscript 8.63",
      "/Title": "Microsoft Word - 081124 T245 CR v1.0.doc",
      "pdf_file_size_bytes": 510885,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 18
    },
    "st_filename": "OIAM T245_ST_v0.9.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.ACCESS": 6,
          "A.MANAGE": 12,
          "A.PEER": 4,
          "A.PHYSICAL": 3,
          "A.SYS": 3,
          "A.TOE": 3
        },
        "O": {
          "O.ACCESS": 10,
          "O.ADMIN": 10,
          "O.AUDIT": 10
        },
        "OE": {
          "OE.ADMIN": 15,
          "OE.AUDIT": 9,
          "OE.AUDITLOG": 6,
          "OE.AUTHDATA": 6,
          "OE.FILES": 13,
          "OE.INSTALL": 9,
          "OE.MEDIA": 4,
          "OE.PHYSICAL": 4,
          "OE.RECOVERY": 4,
          "OE.SEP": 9,
          "OE.TRUST": 5
        },
        "SA": {
          "SA.ACC": 14,
          "SA.ATT": 5,
          "SA.CHPWD": 13,
          "SA.OEFF": 3,
          "SA.UATT": 12,
          "SA.UEFF": 5
        },
        "T": {
          "T.ABUSE": 8,
          "T.ACCESS": 8,
          "T.ATTACK": 9,
          "T.CRASH": 1,
          "T.DATA": 8,
          "T.OPERATE": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ACM": {
          "ACM_AUT.1": 1,
          "ACM_CAP.4": 1,
          "ACM_SCP.2": 1
        },
        "ADO": {
          "ADO_DEL.2": 1,
          "ADO_IGS.1": 1
        },
        "ADV": {
          "ADV_FSP.2": 1,
          "ADV_HLD.2": 1,
          "ADV_IMP.1": 1,
          "ADV_LLD.1": 1,
          "ADV_RCR.1": 1,
          "ADV_SPM.1": 1
        },
        "AGD": {
          "AGD_ADM.1": 1,
          "AGD_USR.1": 1
        },
        "ALC": {
          "ALC_DVS.1": 1,
          "ALC_FLR": 1,
          "ALC_FLR.3": 11,
          "ALC_LCD.1": 1,
          "ALC_TAT.1": 1
        },
        "ATE": {
          "ATE_COV.2": 1,
          "ATE_DPT.1": 1,
          "ATE_FUN.1": 1
        },
        "AVA": {
          "AVA_MSU.2": 1,
          "AVA_SOF.1": 1,
          "AVA_VLA.2": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL4": 11,
          "EAL4 augmented": 2,
          "EAL4+": 2
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 18,
          "FAU_GEN.1": 1,
          "FAU_GEN.1.1": 2,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 4,
          "FAU_GEN.2.1": 3,
          "FAU_SAR": 38,
          "FAU_SAR.1": 2,
          "FAU_SAR.3": 1,
          "FAU_STG": 24,
          "FAU_STG.1": 2
        },
        "FDP": {
          "FDP_ACC.1": 9,
          "FDP_ACC.1.1": 3,
          "FDP_ACF.1": 9,
          "FDP_ACF.1.1": 3,
          "FDP_ACF.1.2": 4,
          "FDP_ACF.1.3": 4,
          "FDP_ACF.1.4": 4
        },
        "FIA": {
          "FIA_AFL.1": 3,
          "FIA_AFL.1.1": 3,
          "FIA_AFL.1.2": 3,
          "FIA_ATD.1": 7,
          "FIA_ATD.1.1": 3,
          "FIA_SOS.1": 4,
          "FIA_SOS.1.1": 3,
          "FIA_UAU.1": 6,
          "FIA_UAU.1.1": 3,
          "FIA_UAU.1.2": 3,
          "FIA_UAU.6": 4,
          "FIA_UAU.6.1": 3,
          "FIA_UID.1": 8,
          "FIA_UID.1.1": 3,
          "FIA_UID.1.2": 3,
          "FIA_USB.1": 3,
          "FIA_USB.1.1": 3,
          "FIA_USB.1.2": 3,
          "FIA_USB.1.3": 3,
          "FIA_USB.6": 1
        },
        "FMT": {
          "FMT_MSA.1": 12,
          "FMT_MSA.1.1": 3,
          "FMT_MSA.3": 10,
          "FMT_MSA.3.1": 3,
          "FMT_MSA.3.2": 2,
          "FMT_MTD": 13,
          "FMT_MTD.1": 8,
          "FMT_MTD.1.1": 3,
          "FMT_REV": 1,
          "FMT_REV.1": 6,
          "FMT_REV.1.1": 3,
          "FMT_REV.1.2": 3,
          "FMT_SMF": 9,
          "FMT_SMF.1": 13,
          "FMT_SMF.1.1": 5,
          "FMT_SMR.1": 14,
          "FMT_SMR.1.1": 2,
          "FMT_SMR.1.2": 2,
          "FMT_STG": 1
        },
        "FPT": {
          "FPT_RVM.1": 4,
          "FPT_RVM.1.1": 3,
          "FPT_SEP": 8,
          "FPT_STM": 8,
          "FPT_STM.1.1": 1
        },
        "FTA": {
          "FTA_TSE.1": 4,
          "FTA_TSE.1.1": 3
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "TLS": {
          "SSL": {
            "SSL": 2
          },
          "TLS": {
            "TLS": 1
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {
        "other": {
          "Reverse engineering": 1
        }
      },
      "standard_id": {
        "RFC": {
          "RFC 2396": 1,
          "RFC2616": 2,
          "RFC2965": 2
        },
        "X509": {
          "X.509": 1
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Microsoft": {
          "Microsoft": 1
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "bakraniay",
      "/CreationDate": "D:20080327132737Z",
      "/Creator": "FrameMaker 6.0",
      "/ModDate": "D:20080327133026Z",
      "/Producer": "Acrobat Distiller 7.0 (Windows)",
      "/Title": "st.book",
      "pdf_file_size_bytes": 1162333,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 82
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CRP245.pdf",
  "scheme": "UK",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL4+",
      "ALC_FLR.3"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/OIAM%20T245_ST_v0.9.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "abf2c306d6564991d7ad74f26bc595fd31d3e0c2144d058e268587cfcb27c6cb",
      "source_hash": "210f859e1e404d2379e3ce6f7835f33a2834ff0ae33e734ee6bde95a3a852258",
      "txt_hash": "7a39631e2dff8b4ed983ac4f996d51df44be52dc61682dd1306da54625b4dc17"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "7583b4656e4e32133d6c0d3f3eba8e0244b23329647f8900ad49d44157785cb5",
      "source_hash": "c7c2a2aad1f3742fb81b27f0c379868d32df6f71654120c9b235b3753321b4d0",
      "txt_hash": "b7b67fa65f3afcd734b3d9967a7ff2bff9d0a853597d812f29ec6adfe3bdaafd"
    }
  },
  "status": "archived"
}